Build #1 for polysemy-1.2.1.0

[all reports]

Package polysemy-1.2.1.0
Install InstallOk
Docs Ok
Tests NotTried
Time submitted 2019-09-15 19:52:38.366943161 UTC
Compiler ghc-8.6.3
OS linux
Arch x86_64
Dependencies async-2.2.2, base-4.12.0.0, containers-0.6.0.1, first-class-families-0.6.0.0, mtl-2.2.2, stm-2.5.0.0, syb-0.7.1, template-haskell-2.14.0.0, th-abstraction-0.3.1.0, transformers-0.5.5.0, type-errors-0.2.0.0, type-errors-pretty-0.0.0.0, unagi-chan-0.4.1.2
Flags -dump-core error-messages

Build log

[view raw]

Warning: The install command is a part of the legacy v1 style of cabal usage.

Please switch to using either the new project style and the new-install
command or the legacy v1-install alias as new-style projects will become the
default in the next version of cabal-install. Please file a bug if you cannot
replicate a working v1- use case with the new-style commands.

For more information, see: https://wiki.haskell.org/Cabal/NewBuild

Resolving dependencies...
Starting     hashable-1.3.0.0
Starting     primitive-0.7.0.0
Starting     first-class-families-0.6.0.0
Starting     syb-0.7.1
Building     hashable-1.3.0.0
Building     first-class-families-0.6.0.0
Building     syb-0.7.1
Building     primitive-0.7.0.0
Completed    first-class-families-0.6.0.0
Starting     th-abstraction-0.3.1.0
Building     th-abstraction-0.3.1.0
Completed    hashable-1.3.0.0
Starting     type-errors-pretty-0.0.0.0
Completed    syb-0.7.1
Starting     async-2.2.2
Building     type-errors-pretty-0.0.0.0
Building     async-2.2.2
Completed    type-errors-pretty-0.0.0.0
Completed    async-2.2.2
Completed    th-abstraction-0.3.1.0
Starting     type-errors-0.2.0.0
Building     type-errors-0.2.0.0
Completed    type-errors-0.2.0.0
Completed    primitive-0.7.0.0
Starting     atomic-primops-0.8.3
Building     atomic-primops-0.8.3
Completed    atomic-primops-0.8.3
Starting     unagi-chan-0.4.1.2
Building     unagi-chan-0.4.1.2
Completed    unagi-chan-0.4.1.2
Downloading  polysemy-1.2.1.0
Downloaded   polysemy-1.2.1.0
Starting     polysemy-1.2.1.0
Building     polysemy-1.2.1.0
Completed    polysemy-1.2.1.0